int CALLBACK func1();
CALLBACK double func2();
void CALLBACK func3();
void CALLBACK func9(
   int i,
   int j,
   char *k,
   double t);
CALLBACK func10(int a, int b,
    double p,
    char point,
    doubel dd
);
